<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0aed4d6fb96eeb694a66d205f3ce0595">
  <dict>
    <!--2019-09-26 13:28:36.000-->
    <int key="hw_omacp_apn_policy">-1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:23.000-->
    <int key="num_match">9</int>
    <!--2018-06-27 16:00:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2018-08-09 18:01:27.000-->
    <string key="voicemail_carrier">RACC</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_number">2242</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
